@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');
body {
	padding: 0px 0px;
	margin: 0px;
	font-weight: 400;
	font-size: 14px;
	line-height: 23px;
	font-family: 'Open Sans', sans-serif;
}
a:hover, a:focus {
	outline: none;
	text-decoration: none;
}
*, *::before, *::after {
	outline: none !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}
.header-top {
	width: 100%;
	min-height: 40px;
	background: #2d2d2d;
}
.header-top ul.header-social {
  float: right;
  margin: 7px 25px;
  padding: 0;
  text-align: left;
  width: auto;
}
.header-top ul.header-social li {
	display: inline-block;
	margin-left: 5px;
}
.header-top ul.header-social li a {
	display: block;
	height: 25px;
	width: 25px;
	font-size: 14px;
	line-height: 14px;
	-webkit-transition: .5s all;
	transition: .5s all;
	-moz-transition: .5s all;
	padding: 4px 4px;
	border: #fff 2px solid;
	color: #fff;
	border-radius: 50%;
	text-align: center;
}
.header-top ul.header-social li a:hover {
	-webkit-transform: rotateY(360deg);
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
}
.header-top .header-phone {
  float: right;
  margin: 8px 5px;
  padding: 0;
  width: auto;
}
.header-top .header-phone img {
	margin-right: 6px;
	position: relative;
	top: -1px;
}
.header-top .header-phone a {
	font-size: 16px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	letter-spacing: .55px;
}
.header-top .header-email {
  float: right;
  margin: 5px 0;
  padding: 0;
  width: auto;
}
.header-top .header-email img {
	margin-right: 5px;
}
.header-top .header-email a {
	font-size: 16px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}
.header-menu {
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 40px;
	z-index: 99;
}
.header-menu #masthead a.logobox {
	display: block;
	position: relative;
	left: -2px;
}
/*.navbar-right {
	font-family: 'Open Sans', sans-serif;
	margin-top: 18px;
}
.navbar-right li {
	padding: 10px 19px;
}
.navbar-right li:last-child {
	padding-right: 0;
}
.navbar-right li a:after {
	width: 0;
	height: 2px;
	background: #103857;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.navbar-right li.current-menu-item a {
	color: #65a500;
}
.navbar-right li a:hover:after, .navbar-right li.current-menu-item a:after {
	width: 100%;
	height: 2px;
	background: #103857;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 5px 0;
	font-size: 16px;
	font-weight: 600;
	color: #103857;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.nav>li>a:hover {
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}*/
.home-slider-area {
	width: 100%;
	height: auto;
}
.home-slider-area .bx-wrapper ul.home-banner-slider {
	padding: 0;
	margin: 0;
}
.home-slider-area .bx-wrapper ul.home-banner-slider .bannerbox {
	width: 49%;
	height: auto;
	padding: 40px 72px;
	background: rgba(0,0,0,0.5);
	left: 0;
	border-right: #103857 5px solid;
	bottom: 67px;
}
.home-slider-area .bx-wrapper ul.home-banner-slider .bannerbox h2 {
	font-size: 47px;
	line-height: 54px;
	font-weight: 300;
	color: #fff;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
}
.home-slider-area .bx-wrapper ul.home-banner-slider .bannerbox a {
	background: transparent;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
	padding: 14px 35px 13px;
	font-size: 22px;
	font-weight: 300;
	border: #fff 2px solid;
	text-decoration: none;
	float: left;
	margin-top: 30px;
}
.home-slider-area .bx-wrapper ul.home-banner-slider .bannerbox a:hover {
	background: #65a500;
	border: #65a500 2px solid;
	color: #fff;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.home-contact-part {
	background: #65a500;
	width: 100%;
	height: auto;
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
}
.home-contact-part h2 {
	font-size: 29px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 0;
}
.home-contact-part .btn-contact-us {
	background: #fff;
	color: #2a2a2a;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
	padding: 5px 55px 10px;
	font-size: 19px;
	font-weight: 600;
	border: #fff 2px solid;
	text-decoration: none;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.home-contact-part .btn-contact-us i {
	font-size: 30px;
	margin-right: 20px;
	position: relative;
	bottom: -4px;
}
.home-contact-part .btn-contact-us:hover {
	background: #2a2a2a;
	border: #2a2a2a 2px solid;
	color: #fff;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.home-main-services-section {
	background: #103857;
	width: 100%;
	height: auto;
}
.home-main-services-section .service-left-panel {
	width: 27%;
	height: auto;
	float: left;
}
.home-main-services-section .service-left-panel img {
	width: 100%;
}
.home-main-services-section .service-middle-panel {
	width: 46%;
	height: auto;
	float: left;
}
.home-main-services-section .service-middle-panel h3 {
	font-size: 26px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 15px;
	text-align: center;
}
.home-main-services-section .service-middle-panel p {
	background: #0a2840;
	padding: 10px;
	width: 95%;
	height: auto;
	margin: 0 auto;
	font-size: 15px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	color: #dcf0ff;
	text-align: center;
}
.home-main-services-section .service-middle-panel ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
.home-main-services-section .service-middle-panel ul li a {
	width: 44%;
	height: auto;
	padding: 6px 0 6px 18px;
	margin: 0 3%;
	float: left;
	font-size: 15px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	color: #dcf0ff;
	position: relative;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.home-main-services-section .service-middle-panel ul li:before {
	font-size: 18px;
	color: #baea72;
	font-family: 'FontAwesome';
	/*content: "\f101";*/
	position: absolute;
	left: 0;
	top: 7px;
}
.home-main-services-section .service-middle-panel ul li:hover {
	color: #baea72;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.home-main-services-section .service-right-panel {
	width: 27%;
	height: auto;
	float: left;
}
.home-main-services-section .service-right-panel img {
	width: 100%;
}
.home-service-range-section {
	background: #103857;
	width: 100%;
	height: auto;
	position: relative;
	padding: 15px 0 40px;
}
.home-service-range-section:after {
	width: 43px;
	height: 2px;
	background: #fff;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	margin: 0 auto;
}
.home-service-range-section h3 {
	font-size: 26px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 15px;
	text-align: center;
}
.home-service-range-section p {
	width: 83%;
	height: auto;
	margin: 0 auto;
	font-size: 19px;
	line-height: 25px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #9fc6e4;
	text-align: center;
}
.home-survey-section {
	width: 100%;
	height: auto;
	padding: 5% 0;
	position: relative;
}
.home-survey-section .Survey_txt {
	position: absolute;
	left: -76px;
	top: 234px;
}
.home-survey-section .Survey_txt h1 {
	font-size: 39px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 0;
	text-align: center;
	padding: 10px 37px;
	background: #65a500;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	transform: rotate(-90deg);
}
.home-survey-section .survey-odd .Survey_area {
	float: left;
}
.home-survey-section .survey-odd .Survey_area img {
	width: 50%;
	height: auto;
}
.home-survey-section .survey-odd .Survey_area .survey-content {
	width: 60%;
	height: auto;
	position: absolute;
	right: 0;
	top: 14%;
	background: #fff;
	padding: 20px;
}
.home-survey-section .survey-odd .Survey_area .survey-content h3 {
	font-size: 23px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #b4b4b4;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
	position: relative;
}
.home-survey-section .survey-odd .Survey_area .survey-content h3:after {
	width: 36px;
	height: 2px;
	background: #65a500;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
}
.home-survey-section .survey-odd .Survey_area .survey-content p {
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #4b4b4b;
}
/*********/
.home-survey-section .survey-even .Survey_area {
	float: left;
}
.home-survey-section .survey-even .Survey_area img {
	width: 50%;
	height: auto;
	float: right;
}
.home-survey-section .survey-even .Survey_area .survey-content {
	width: 60%;
	height: auto;
	position: absolute;
	left: 0;
	top: 14%;
	background: #fff;
	padding: 20px;
	text-align: right;
}
.home-survey-section .survey-even .Survey_area .survey-content h3 {
	font-size: 23px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #b4b4b4;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
	position: relative;
}
.home-survey-section .survey-even .Survey_area .survey-content h3:after {
	width: 36px;
	height: 2px;
	background: #65a500;
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
}
.home-survey-section .survey-even .Survey_area .survey-content p {
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #4b4b4b;
}
.home-about-section {
	background: #103857;
	width: 100%;
	height: auto;
	position: relative;
	padding: 45px 0 0;
}
.home-about-section .about_txt_area {
	margin-bottom: 30px;
}
.home-about-section .about_txt_area h1 {
	font-size: 76px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #325673;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
}
.home-about-section .about_txt_area h4 {
	font-size: 30px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
}
.home-about-section .about_txt_area p {
	font-size: 15px;
	line-height: 21px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}
.home-about-section img.about_img {
	width: 48%;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 0;
}
.home-contact-section {
	width: 100%;
	max-height: 430px;
	overflow: hidden;
	position: relative;
}
.home-contact-section .map_overlay {
	width: 40%;
	height: auto;
	position: absolute;
	right: 0;
	top: 40px;
	padding: 20px;
	background: rgba(101, 165, 0, 0.9);
}
.home-contact-section .map_overlay hr {
	border-color: #b9d68b;
}
.home-contact-section .map_overlay .address p, .home-contact-section .map_overlay .footer-phone a, .home-contact-section .map_overlay .footer-email a {
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-decoration: none;
}
.home-contact-section .map_overlay .address p i, .home-contact-section .map_overlay .footer-phone a i, .home-contact-section .map_overlay .footer-email a i {
	font-size: 25px;
	position: relative;
	left: -6px;
}
.home-contact-section .map_overlay ul.footer-social {
	width: auto;
	float: left;
	padding: 0;
	margin: 7px 0px 0 0;
	text-align: left;
}
.home-contact-section .map_overlay ul.footer-social li {
	display: inline-block;
	margin-left: 5px;
}
.home-contact-section .map_overlay ul.footer-social li a {
	display: block;
	height: 25px;
	width: 25px;
	font-size: 14px;
	line-height: 14px;
	-webkit-transition: .5s all;
	transition: .5s all;
	-moz-transition: .5s all;
	padding: 4px 4px;
	border: #fff 2px solid;
	color: #fff;
	border-radius: 50%;
	text-align: center;
}
.home-contact-section .map_overlay ul.footer-social li a:hover {
	-webkit-transform: rotateY(360deg);
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
}
.footer-container {
	width: 100%;
	height: auto;
	float: left;
}
.footer-container .menu-footer-menu-container {
	padding: 10px 0;
}
.footer-container ul.footer-menu {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
}
.footer-container ul.footer-menu li {
	width: auto;
	height: auto;
	display: inline-block;
	padding: 5px;
}
.footer-container ul.footer-menu li a {
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #103857;
	text-decoration: none;
	padding: 5px 10px;
}
.footer-container ul.footer-menu li a:hover, .footer-container ul.footer-menu li.current_page_item a {
	color: #65a500;
}
.footer-container .footer-content {
	text-align: center;
}
.footer-container .footer-content p {
	font-size: 15px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	color: #103857;
}
.footer-container .footer-content p a {
	color: #65a500;
	text-decoration: none;
}
.footer-container .footer-content p a:hover {
	color: #103857;
}
/*******************************************
			Inner Page
********************************************/

.page-banner {
	position: relative;
	max-height: 320px;
	overflow: hidden;
	float: left;
	margin-bottom: 40px;
}
.page-banner img {
	width: 100%;
}
.page-container {
	width: 100%;
	height: auto;
	min-height: 500px;
	float: left;
}
/*******************************************
			Contact Us Page
********************************************/



.page-container form label {
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.page-container form label span.wpcf7-form-control-wrap {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
}
.page-container form label span.wpcf7-form-control-wrap .wpcf7-form-control, .page-container form span.wpcf7-form-control-wrap .wpcf7-form-control {
	display: block;
	width: 100%;
	height: 38px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: 1px solid #b1b1b1;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.page-container form span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
	height: auto;
}
.page-container form label span.wpcf7-form-control-wrap .wpcf7-form-control:focus, .page-container form span.wpcf7-form-control-wrap .wpcf7-form-control:focus {
	border-color: #65a500;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(101,126,0,.075), 0 0 8px rgba(101,126,0,.6);
	box-shadow: inset 0 1px 1px rgba(101,126,0,.075), 0 0 8px rgba(101,126,0,.6);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.page-container form label span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
	height: auto;
}
.page-container form p .wpcf7-submit {
	background: #65a500;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: "Open Sans", sans-serif;
	padding: 12px 40px;
	font-size: 14px;
	font-weight: 400;
	border: #65a500 1px solid;
	text-transform: uppercase;
	letter-spacing: .7px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	margin-top: 10px;
}
.page-container form .wpcf7-submit:hover, .page-container form .wpcf7-submit:focus {
	background: transparent;
	color: #2d2d2d;
	border: #2d2d2d 1px solid;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.page-container .page-contact-details {
	padding: 0;
	margin: 7px 0 30px 0;
	list-style: none;
}
.page-container .page-contact-details li {
	width: 100%;
	height: auto;
	padding: 5px 0 5px 30px;
	margin: 0;
	font-size: 18px;
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	position: relative;
}
.page-container .page-contact-details li a {
	color: #000;
	text-decoration: none;
}
.page-container .page-contact-details li a:hover {
	color: #65a500;
}
.page-container .page-contact-details li.map:after {
	font-size: 21px;
	color: #65a500;
	content: "\f041";
	font-family: 'FontAwesome';
	position: absolute;
	left: 5px;
	top: 5px;
}
.page-container .page-contact-details li.phone:after {
	font-size: 21px;
	color: #65a500;
	content: "\f095";
	font-family: 'FontAwesome';
	position: absolute;
	left: 5px;
	top: 5px;
}
.page-container .page-contact-details li.mail:after {
	font-size: 21px;
	color: #65a500;
	content: "\f003";
	font-family: 'FontAwesome';
	position: absolute;
	left: 5px;
	top: 5px;
}
/*

#contact_page .contact_txt p{
	font-size: 18px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
	
	
}

#contact_page .contact_txt p i{
	color:#c38c00;
	margin-right:10px;
	
}

#contact_page .contact_txt p span{
	color:#068e60;
	margin-right:10px;
	
}

#contact_page .contact_txt table{
	margin-bottom: 20px;
}

#contact_page .contact_txt table, #contact_page .contact_txt table tr, #contact_page .contact_txt table tr td{
	border: none;
}
*/


/**
 * 8.0 - Alignments
 */

.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}
blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}
blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}
blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}
ol li, ul li {
	list-style-position: inside;
}
.navsectionbox {
	float: right;
	margin: 0;
	padding: 10px 0;
}
.navsectionbox .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.main-navigation .primary-menu > li:last-child {
	padding-right: 0;
}

#topcontrol {
	background: url(../images/up.png) no-repeat;
	width: 48px;
	height: 48px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}
a:hover, a:focus {
	outline: none;
	text-decoration: none;
}
*, *::before, *::after {
	outline: none !important;
}